LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["806"]="1"; //usage type=employee

	varFieldValues["907"]="1"; //managed=yes
	
	varFieldValues["865"]="2"; //status=storage

	varFieldValues["<F.ID:Is Bulk Instance>"]="1"; //is bulk instance=yes
}

